Create a refundAsk AIpost https://api.brinta.com/refunds/Create a refundBody Paramsoriginal_transaction_idstringrequiredId of the transaction that will be refundedtransaction_external_idstringId of the refund on the client's system.statusstringrequiredStatus of the refund. It can be "pending", "invoiced" (if a credit note is invoiced), "voided" (in case the original invoice is voided) , "refunded" (no impact on taxes), or "rejected".typestringrequiredType of the refund. It can be "refund", "chargeback", "adjustment".amountfloatIt appears in RESPONSE. Amount to be refunded excluding taxes.final_amountfloatIt appears in RESPONSE. Amount to be refunded including taxes.currencystringThe currency code of the refund amount. It can be the local currency or international_currency set for the transaction owner. Check Country Coverage and currencies. If not sent, will be the same currency used in the original transaction.exchange_ratestringThe exchange rate from the currency to the international currency set for the transaction owner.additional_infostringAdditional information regarding the refund.invoice_numberstringInvoice (credit note) number of the refund.invoice_datedateInvoice date of the refund (UTC by default). Required when status is "invoiced".itemsarray of objectsItems to be refunded.itemsADD objectResponses 200200 201CreatedUpdated 10 months ago